RubyGems Navigation menu

neo4apis 0.9.1

A core library for importing data from APIs into neo4j. Designed to be used with an adapter

Versões:

  1. 0.9.1 - May 19, 2016 (8,5 KB)
  2. 0.9.0 - January 11, 2016 (8,5 KB)
  3. 0.8.2 - August 28, 2015 (8,5 KB)
  4. 0.8.1 - March 27, 2015 (8,5 KB)
  5. 0.8.0 - March 27, 2015 (8,5 KB)
Mostrar todas as versões (21)

Runtime Dependencies (4):

  • colorize ~> 0.7.3
  • faraday ~> 0.9.0
  • neo4j-core >= 4.0.5
  • thor ~> 0.19.1
  • Donos:

    Autores:

    • Brian Underwood

    SHA 256 checksum:

    124240d0841f09b46887e89fce9b4a6aa4f4863f2a67a7adb4bff20003f88721

    Total de downloads 29.299

    Desta versão 7.432

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 1.9.1

    Links: